/* Accordion */

.js-accordion__panel[aria-hidden=true] {
  display: none;
}

.js-accordion__panel {
  display: block;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: visibility 0s ease, max-height 1s ease, opacity 1s ease ;
  transition: visibility 0s ease, max-height 1s ease, opacity 1s ease ;
  max-height: 100em;
  /* magic number for max-height = enough height */
  visibility: visible;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  margin: 0;
  padding: 0;
}

/* This is the hidden state */
[aria-hidden=true].animated-accordion__panel {
  display: block;
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition-delay: 1s, 0s, 0s;
  transition-delay: 1s, 0s, 0s;
  margin: 0;
  padding: 0;
}

.js-accordion__header,
.animated-accordion__header { position:relative; display:block; margin-top:10px; width:100%; padding:10px 20px; font-size:1.3rem; font-weight:700; text-align:left; color:#4b3190; background:#fdbb30; border:0; border-radius:0.5rem }

button.js-accordion__header:focus,
button.animated-accordion__header:focus { box-shadow:inset 0 0 0 1px #4b3190; outline:none }

.js-accordion__header[aria-expanded="true"]:before,
.animated-accordion__header[aria-expanded="true"]:before {
  content: "- ";
}
.js-accordion__header[aria-expanded="false"]:before,
.animated-accordion__header[aria-expanded="false"]:before {
  content: "+ ";
}

.js-accordion__header[aria-selected="true"]:after,
.animated-accordion__header[aria-selected="true"]:after {
  content: "";
  position: relative;
  border-bottom: .4em solid transparent;
  border-top: .4em solid transparent;
  margin-left: .5em;
  top: .1em;
  border-left: .7em solid ;
  display: inline-block;
  speak: none;
}

.js-accordion__panel,
.animated-accordion__panel {
  padding: 1em;
  
}

/* title in content hidden by default */
.js-accordion__panel > h2[class*="__title"],
.js-accordion__title,
.animated-accordion__title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}